# Uses of Class
org.apache.wiki.ProductUpdateChecker

Packages that use ProductUpdateChecker
Package
Description
org.apache.wiki
The chief package of JSPWiki.

## Uses of ProductUpdateChecker in org.apache.wiki

Methods in org.apache.wiki that return ProductUpdateChecker
Modifier and Type
Method
Description
`static ProductUpdateChecker`
ProductUpdateChecker.`getInstance()`
if the service is disabled, this will return null